import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquiryStageComponent } from './enquiry-stage.component';

describe('EnquiryStageComponent', () => {
  let component: EnquiryStageComponent;
  let fixture: ComponentFixture<EnquiryStageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquiryStageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquiryStageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
